Meltdown patch for Ubuntu

Document ID : KB000076851
Last Modified Date : 26/04/2018
Show Technical Document Details
Question:
What fixes are required on Ubuntu for meltdown?
Environment:
CA PIM: R12.8 SP1 on Ubuntu.
Answer:
You need to install SO00290, which you can download via: 

https://support.ca.com/us/product-content/recommended-reading/technical-document-index/ca-privileged-identity-manager-solutions-patches.html#linux128SP1 

And then apply: 

Ubuntu 16.04: 

T47D115 and T540375 

Ubuntu 14.04: 

T47D116 

You can install all three of the T patches above without issue. They are different kernel modules which are only loaded by specific kernels. 

Note that we support the following kernel versions: 

With fixes T47D115 and T540375 we support the following kernels on Ubuntu 16.04:  
4.4.0-96-generic  
4.4.0-97-generic  
4.4.0-98-generic  
4.4.0-101-generic  
4.4.0-103-generic  
4.4.0-104-generic  
4.4.0-108-generic  
4.4.0-109-generic  

With fix T47D116 we support the following kernels on Ubuntu 14.04:  
4.4.0-108-generic  
4.4.0-109-generic 

Please contact support to obtain the above T patches.